<?php
/**
 * The tag archive template file.
 * @package RetroTale
 * @since RetroTale 1.0.0
*/
get_header(); ?>
<?php if ( have_posts() ) : ?>   
    <div class="content-headline">
      <h1 class="entry-headline"><?php printf( __( 'Архивы тегов: %s', 'retrotale' ), '<span>' . single_tag_title( '', false ) . '</span>' ); ?></h1>
<?php retrotale_get_breadcrumb(); ?>
    </div>
<?php if ( tag_description() ) : ?>
    <div class="archive-meta"><?php echo tag_description(); ?></div>
<?php endif; ?>
    <div<?php if ($retrotale_options_db['retrotale_post_entry_format'] == 'Grid - Masonry') { ?> class="js-masonry"<?php } ?>>
<?php while (have_posts()) : the_post(); ?>
<?php if ($retrotale_options_db['retrotale_post_entry_format'] == 'Grid - Masonry') {
get_template_part( 'content', 'grid' ); } else {
get_template_part( 'content', 'archives' ); } ?>
<?php endwhile; endif; ?>
    </div> 
<?php retrotale_content_nav( 'nav-below' ); ?>  
  </div> <!-- end of content -->
<?php if ($retrotale_options_db['retrotale_display_sidebar_archives'] != 'Hide') { ?>
<?php get_sidebar(); ?>
<?php } ?>
<?php get_footer(); ?>